.hover-link-orange a:hover{
    color: #fff !important;
}

.stylish-input-group .input-group-addon{
    background: white !important; 
}
.stylish-input-group .form-control{
	border-right:0; 
	box-shadow:0 0 0; 
	border-color:#ccc;
}
.stylish-input-group button{
    border:0;
    background:transparent;
}

.btn-custom
{
    color: #fff;
}

.btn-login
{
    color: #000;
}

.btn-register
{
    color: #000;
}

.btn-marketmoves
{
    color: #fff;
}

/* ******************************************************************* */

.btn-color-red,
.btn-color-red:active,
.btn-color-red:focus,
.btn-color-red:hover
{
    background-color: hsl(360, 82%, 37%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eb3737", endColorstr="#ab1010") !important;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#eb3737), to(#ab1010)) !important;
    background-image: -moz-linear-gradient(top, #eb3737, #ab1010) !important;
    background-image: -ms-linear-gradient(top, #eb3737, #ab1010) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eb3737), color-stop(100%, #ab1010)) !important;
    background-image: -webkit-linear-gradient(top, #eb3737, #ab1010) !important;
    background-image: -o-linear-gradient(top, #eb3737, #ab1010) !important;
    background-image: linear-gradient(#eb3737, #ab1010) !important;
    border-color: #ab1010 #ab1010 hsl(360, 82%, 32%) !important;
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33) !important;
    -webkit-font-smoothing: antialiased;
}

.btn-color-blue,
.btn-color-blue:active,
.btn-color-blue:focus,
.btn-color-blue:hover
{
    background-color: hsl(201, 100%, 30%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00a5ff", endColorstr="#006399") !important;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#00a5ff), to(#006399)) !important;
    background-image: -moz-linear-gradient(top, #00a5ff, #006399) !important;
    background-image: -ms-linear-gradient(top, #00a5ff, #006399) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a5ff), color-stop(100%, #006399)) !important;
    background-image: -webkit-linear-gradient(top, #00a5ff, #006399) !important;
    background-image: -o-linear-gradient(top, #00a5ff, #006399) !important;
    background-image: linear-gradient(#00a5ff, #006399) !important;
    border-color: #006399 #006399 hsl(201, 100%, 25%) !important;
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33) !important;
    -webkit-font-smoothing: antialiased;
}

.btn-color-green,
.btn-color-green:active,
.btn-color-green:focus,
.btn-color-green:hover
{
    background: #b4ddb4; /* Old browsers */
    background: -moz-linear-gradient(top,  #b4ddb4 0%, #83c783 17%, #52b152 33%, #008a00 67%, #005700 83%, #002400 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 83%,#002400 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 83%,#002400 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#002400',GradientType=0 ); /* IE6-9 */
}

.btn-color-yellow,
.btn-color-yellow:active,
.btn-color-yellow:focus,
.btn-color-yellow:hover
{
    background-color: hsl(40, 100%, 33%) !important;
    background-repeat: repeat-x  !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fad025", endColorstr="#d36d02") !important;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#fad025), to(#d36d02)) !important;
    background-image: -moz-linear-gradient(top, #fad025, #d36d02) !important;
    background-image: -ms-linear-gradient(top, #fad025, #d36d02) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fad025), color-stop(100%, #d36d02)) !important;
    background-image: -webkit-linear-gradient(top, #fad025, #d36d02) !important;
    background-image: -o-linear-gradient(top, #fad025, #d36d02) !important;
    background-image: linear-gradient(#fad025, #d36d02) !important;
    border-color: #d36d02 #d36d02 hsl(40, 100%, 28%) !important;
    color: #1d1d1d !important;
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.33);
    -webkit-font-smoothing: antialiased;
}


.btn-color-yellow2,
.btn-color-yellow2:active,
.btn-color-yellow2:focus,
.btn-color-yellow2:hover
{
    background: #f6e6b4;
    background: -moz-linear-gradient(top,  #f6e6b4 0%, #ed9017 100%);
    background: -webkit-linear-gradient(top,  #f6e6b4 0%,#ed9017 100%);
    background: linear-gradient(to bottom,  #f6e6b4 0%,#ed9017 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e6b4', endColorstr='#ed9017',GradientType=0 );

}

.btn-color-orange,
.btn-color-orange:active,
.btn-color-orange:focus,
.btn-color-orange:hover
{
    background: #fcd600; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcd600 0%, #fcd600 40%, #ffb600 57%, #ffb600 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fcd600 0%,#fcd600 40%,#ffb600 57%,#ffb600 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fcd600 0%,#fcd600 40%,#ffb600 57%,#ffb600 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd600', endColorstr='#ffb600',GradientType=0 ); /* IE6-9 */
}

.btn-color-green1,
.btn-color-green1:active,
.btn-color-green1:focus,
.btn-color-green1:hover
{
    background: #44b548; /* Old browsers */
    background: -moz-linear-gradient(top,  #44b548 0%, #44b548 41%, #09a320 56%, #09a320 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #44b548 0%,#44b548 41%,#09a320 56%,#09a320 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #44b548 0%,#44b548 41%,#09a320 56%,#09a320 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44b548', endColorstr='#09a320',GradientType=0 ); /* IE6-9 */
}

.linear-background-orange {
    color: #fcd600;
}

.btn-slider-reg
{
    color: #000;
}